---
title: Foundation 6
description: We built Foundation to be the most advanced responsive front-end framework in the world.
tags:
- index
- home
- getting started
- intro
layout: homepage
next:
  url: "installation.html"
  title: "Installation"
videos:
  -
    title: Foundation's Documentation
    desc: Get the most out of Foundation's Documentation
    url: https://www.youtube.com/embed/UVLINsAuFEI
---

<div class="row">
  <div class="medium-6 columns">
    <h2 id="installing-foundation" class="docs-heading main">Installing Foundation <a class="docs-heading-icon" href="#installing-foundation"></a></h2>
    <p>There are a number of ways to install Foundation for Sites. If you're just getting started, we recommend installing our CLI, which allows you to quickly set up starter projects with any Foundation framework.</p>
    <p>It's also possible to manually install Foundation for Sites into your project through NPM, Bower, Meteor, or Composer.</p>
    <a href="installation.html" class="button-docs">Install Foundation for Sites</a>
    <ul class="dropdown menu docs-dropdown align-top" data-dropdown-menu>
      <li>
        <a href="#">Other versions</a>
        <ul class="menu">
          <li><a href="http://foundation.zurb.com/sites/docs/v/5.5.3"><i class="di-open"></i>Foundation 5</a></li>
          <li><a href="http://foundation.zurb.com/sites/docs/v/4.3.2"><i class="di-open"></i>Foundation 4</a></li>
          <li><a href="http://foundation.zurb.com/sites/docs/v/3.2.5/"><i class="di-open"></i>Foundation 3</a></li>
        </ul>
      </li>
    </ul>
    <p class="docs-nav-version">
      <span data-docs-version></span>
      <a href="https://github.com/zurb/foundation-sites/releases/" target="_blank">(Changelog)</a>
    </p>
    <br>
  </div>
  <div class="medium-6 columns">
    <h2 id="learning-foundation" class="docs-heading main">Learning Foundation <a class="docs-heading-icon" href="#learning-foundation"></a></h2>
    <h4>Understanding the framework</h4>
    <p>With an easy to understand syntax and consistent structure, you’ll learn your way around Foundation in no time!</p>

    <div class="row up-1 medium-up-2 large-up-3 docs-big-index">
      <div class="column"><a href="global.html">
        <strong>Getting Started</strong>
        <p>6 part video series</p>
      </a></div>
      <div class="column"><a href="global.html">
        <strong>Templates</strong>
        <p>Annotated for beginners</p>
      </a></div>
      <div class="column"><a href="global.html">
        <strong>Lessons</strong>
        <p>Specific intro lessons</p>
      </a></div>
    </div>


  </div>
</div>

---

## Documentation


<div class="row">
  <div class="medium-12 large-6 columns columns">

    <div class="responsive-embed widescreen">
      <iframe width="560" height="315" src="https://www.youtube.com/embed/UVLINsAuFEI" frameborder="0" allowfullscreen></iframe>
    </div>
    <h4 class="subheader" id="most-viewed-pages">Most-viewed Pages</h4>
    <!-- @TODO: Add real links -->
    <div class="icon-buttons-docs row small-up-2 medium-up-2 large-up-4" data-equalizer data-equalize-on="medium">
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}grid.html">
          <img src="assets/icons/general.svg" alt="Grid">Grid
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}top-bar.html">
          <img src="assets/icons/navigation.svg" alt="Top Bar">Top Bar
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{roo}}forms.html">
          <img src="assets/icons/general.svg" alt="Forms">Forms
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}off-canvas.html">
          <img src="assets/icons/navigation.svg" alt="Off-canvas">Off-canvas
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}sass.html">
          <img src="assets/icons/sass.svg" alt="Sass">Sass
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}reveal.html">
          <img src="assets/icons/containers.svg" alt="Buttons and Controls">Reveal Modal
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}button.html">
          <img src="assets/icons/controls.svg" alt="Buttons and Controls">Buttons &amp; Controls
        </a>
      </div>
      <div class="column column-block" data-equalizer-watch>
        <a href="{{root}}media-queries.html">
          <img src="assets/icons/settings.svg" alt="Media Queries">Media Queries
        </a>
      </div>
    </div>
  </div>
  <div class="medium-12 large-6 columns docs-stacked-spacing" style="margin-top:0">
    <ul class="faq-accordion" data-accordion style="margin-top:0">
      <li class="faq-accordion-item" data-accordion-item>
        <a href="#" class="faq-accordion-title">Ways to get started</a>
        <div class="faq-accordion-content" data-tab-content>
          <p>Foundation ships with vanilla CSS, but its source code utilizes the most popular CSS preprocessor, Sass. Quickly get started with precompiled CSS or build on Sass Version for ultimate control.</p>

          <a href="{{root}}css.html" class="secondary button">CSS Version</a>
          <a href="{{root}}installation.html" class="button">Sass Version</a>
        </div>
      </li>
      <li class="faq-accordion-item" data-accordion-item>
        <a href="#" class="faq-accordion-title">Using code in your projects</a>
        <div class="faq-accordion-content" data-tab-content>
          This is where the content goes.
        </div>
      </li>
      <li class="faq-accordion-item" data-accordion-item>
        <a href="#" class="faq-accordion-title">Keyboard shortcuts</a>
        <div class="faq-accordion-content" data-tab-content>
          This is where the content goes.
        </div>
      </li>
    </ul>
  </div>
</div>


---

## Templates

<div class="row columns">
  <h4 class="subheader">Quickly get started with our ready-to-use Foundation templates.</h4>
  <hr class="docs-hr-small">
</div>

<div class="row small-up-2 medium-up-3 large-up-3">

  <div class="column docs-grid-content-block">
    <a href="http://foundation.zurb.com/templates.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/sites-templates/f6-template-news-mag.svg" alt="" />
      <h5>News or Magazine</h5>
      <p>This template puts a focus on bold images, perfect for a magazine style site with eye catching content. Your stories are easy to find with large feature blocks.</p>
    </a>
  </div>

  <div class="column docs-grid-content-block">
    <a href="http://foundation.zurb.com/templates.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/sites-templates/f6-template-realestate.svg" alt="" />
      <h5>Real Estate or Travel</h5>
      <p>Big thumbnails with a space for captions and descriptions along with an informative header make this the perfect template for real estate or hotel booking.</p>
    </a>
  </div>

  <div class="column docs-grid-content-block">
    <a href="http://foundation.zurb.com/templates.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/sites-templates/foundation6-templates-04.svg" alt="" />
      <h5>Ecommerce Homepage</h5>
      <p>Building an online store? You'll appreciate this template's large Orbit powered hero image slider and thumbnail patterns for items and buttons.</p>
    </a>
  </div>
</div>

<div class="text-center">
  <a href="http://foundation.zurb.com/templates.html" target="_blank" class="button-docs secondary">View All Templates</a>
</div>

---

## Themes

<div class="row columns">
  <h4 class="subheader">Quickly get started with our ready-to-use Foundation templates.</h4>
  <hr class="docs-hr-small">
</div>

<div class="row small-up-2 medium-up-3 large-up-3">

  <div class="column docs-grid-content-block">
    <a href="https://themeforest.net/item/edumix-foundation-zurb-admin-dashboard/10525482" target="_blank">
      <img src="https://image-tf.s3.envato.com/files/127311061/preview.__large_preview.png" alt="" />
      <h5>Edumix - Admin Dashboard</h5>
      <p>This simple yet powerful admin templates is well suited for web apps or any other website or project that requires admin dashboard.</p>
    </a>
  </div>

  <div class="column docs-grid-content-block">
    <a href="https://themeforest.net/item/zeit-multipurpose-coming-soon-template/17568293?s_rank=11" target="_blank">
      <img src="https://image-tf.s3.envato.com/files/204168328/01_preview1.__large_preview.jpg" alt="" />
      <h5>ZEIT - Multipurpose Theme</h5>
      <p>Zeit is a modern and professional coming soon/under construction template. It comes with 6 different styles, you can choose between slideshow, single image, Youtube video, particle effect, rainy effect and html5 video backgrounds.</p>
    </a>
  </div>

  <div class="column docs-grid-content-block">
    <a href="https://themeforest.net/item/sd-business-responsive-wordpress-theme/14934920?s_rank=12" target="_blank">
      <img src="https://image-tf.s3.envato.com/files/184893631/preview.__large_preview.jpg" alt="" />
      <h5>SD Business - WordPress Theme</h5>
      <p>SD Business is a fully responsive, customizable, powerful and lightweight WordPress theme that will introduce your business in the most elegant way.</p>
    </a>
  </div>

</div>

<div class="text-center">
  <a href="http://foundation.zurb.com/sites/resources.html" target="_blank" class="button-docs secondary">View All Themes</a>
</div>

---

## Built with Foundation

<div class="row columns">
  <p class="subheader">Thousands of the world’s biggest and most trusted brands (like Disney, Adobe, Amazon, and more) have chosen to build their responsive websites on the Foundation framework.</p>
  <hr class="docs-hr-small">
</div>
<div class="docs-examples small-up-2 medium-up-2 large-up-5 row">

  <div class="section-inspiration column">
    <div class="image-container">
      <a target="_blank" href="http://zurb.com/responsive/site/pacific-sunwear-golden-state-of-mind">
        <img src="https://prod-university-library.s3.amazonaws.com/uploads/site/mobile_screenshot/17455/Screen_Shot_2015-09-01_at_10.09.27_AM.png" alt="" />
      </a>
    </div>
    <h5>Pacific Sunwear</h5>
    <p>Pacific Sunwear loves diversity and adventure so they created a portal for people to discover both &hellip;</p>
    <a target="_blank" href="http://zurb.com/responsive/site/whirlpool" class="secondary button-docs">Take a look <i class="di-arrow-right di-margin-left"></i></a>
  </div>

  <div class="section-inspiration column">
    <div class="image-container">
      <a target="_blank" href="http://zurb.com/responsive/site/whirlpool">
        <img src="https://prod-university-library.s3.amazonaws.com/uploads/site/mobile_screenshot/18066/Screen_Shot_2016-12-12_at_11.50.44_AM.png" alt="" />
      </a>
    </div>
    <h5>Whirlpool</h5>
    <p>Studies show that more and more shoppers are looking online while shopping in stores for product details &hellip;</p>
    <a target="_blank" href="http://zurb.com/responsive/site/whirlpool" class="secondary button-docs">Take a look <i class="di-arrow-right di-margin-left"></i></a>
  </div>

  <div class="section-inspiration column">
    <div class="image-container">
      <a target="_blank" href="http://zurb.com/responsive/site/lamborghini">
        <img src="https://prod-university-library.s3.amazonaws.com/uploads/site/mobile_screenshot/17915/Screen_Shot_2016-10-18_at_4.10.15_PM.png" class="" height="" width="" alt="">
      </a>
    </div>
    <h5>Lamborghini</h5>
    <p>Since 1963, Lamborghini has been building exotic sports cars with elegant interiors. Form has always gone hand &hellip;</p>
    <a target="_blank" href="http://zurb.com/responsive/site/whirlpool" class="secondary button-docs">Take a look <i class="di-arrow-right di-margin-left"></i></a>
  </div>

  <div class="section-inspiration column">
    <div class="image-container">
      <a target="_blank" href="http://zurb.com/responsive/site/sonos-ad8b6113-9320-4a48-a6de-3e56352a1293">
        <img src="https://prod-university-library.s3.amazonaws.com/uploads/site/mobile_screenshot/17902/Screen_Shot_2016-10-12_at_12.39.02_PM.png" alt="" />
      </a>
    </div>
    <h5>Sonos</h5>
    <p>Ever since launching their their hot new responsive website, Sonos has seen mobile usage just skyrocket &hellip;</p>
    <a target="_blank" href="http://zurb.com/responsive/site/whirlpool" class="secondary button-docs">Take a look <i class="di-arrow-right di-margin-left"></i></a>
  </div>

  <div class="section-inspiration column">
    <div class="image-container">
      <a target="_blank" href="http://zurb.com/responsive/site/pressed-juicery">
        <img src="https://prod-university-library.s3.amazonaws.com/uploads/site/mobile_screenshot/16728/Screen_Shot_2016-02-04_at_8.38.56_PM.png" alt="" />
      </a>
    </div>
    <h5>Pressed Juicery</h5>
    <p>Fresh juice is a fast growing industry, and Pressed Juicery has a gorgeous responsive website to stay at the &hellip;</p>
    <a target="_blank" href="http://zurb.com/responsive/site/whirlpool" class="secondary button-docs">Take a look <i class="di-arrow-right di-margin-left"></i></a>
  </div>

</div>

<div class="text-center">
  <a href="http://zurb.com/responsive" class="button-docs secondary">View More Sites Built with Foundation</a>
</div>

---

## Resources to Get You Started

<div class="row small-up-1 medium-up-2 large-up-3 thumb-row">

  <div class="column">
    <a href="http://foundation.zurb.com/learn/foundation-6-grid-basics-mobile-first.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/learn/training/tuts-grid-basics-mobile-first.png" class="tuts-img" height="" width="" alt="image clip of video">
      <h5 class="thumb-category">F6, GRID, LAYOUT, CSS</h5>
      <p class="thumb-description" target="_blank">The basics of the Foundation 6 Grid and Mobile First<span class="thumb-author">Jon - Foundation Team</span></p>
    </a>
  </div>

  <div class="column">
    <a href="http://foundation.zurb.com/learn/introduction-to-the-foundation-grid.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/develop/tuts-grid-jamesstone.png" class="tuts-img" height="" width="" alt="image clip of video">
      <h5 class="thumb-category">F6, GRID, LAYOUT, HTML</h5>
      <p class="thumb-description">Intro to the Foundation Grid<span class="thumb-author">James Stone</span></p>
    </a>
  </div>

  <div class="column">
    <a href="http://foundation.zurb.com/learn/getting-started-with-foundation-6-gary-jennings.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/develop/tuts-intro-jenning.png" class="tuts-img" height="" width="" alt="image clip of video">
      <h5 class="thumb-category">F6, DOWNLOAD, CSS</h5>
      <p class="thumb-description">Getting Started with Foundation 6<span class="thumb-author">Gary Jennings</span></p>
    </a>
  </div>

  <div class="column">
    <a href="http://foundation.zurb.com/learn/getting-started-with-foundation-6-gary-jennings.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/develop/tuts-intro-jenning.png" class="tuts-img" height="" width="" alt="image clip of video">
      <h5 class="thumb-category">F6, CSS, INSTALL, PROJECT STRUCTURE</h5>
      <p class="thumb-description">Setting Up Your Foundation 6 Project<span class="thumb-author">Gary Jennings</span></p>
    </a>
  </div>

  <div class="column">
    <a href="http://foundation.zurb.com/learn/foundation-6-source-ordering-buttons.html" target="_blank">
      <img src="http://foundation.zurb.com/assets/img/learn/training/tuts-grid-source-ordering-buttons.png" class="tuts-img" height="" width="" alt="image clip of video">
      <h5 class="thumb-category">F6, GRID, LAYOUT, CSS</h5>
      <p class="thumb-description">Prototyping with Foundation 6 Grid Source Ordering and Buttons<span class="thumb-author">Tim - Foundation Team</span></p>
    </a>
  </div>

  <div class="column">
    <a href="http://appsbyjohn.com/learn/using-the-foundation-framework-for-responsive-web-design/" target="_blank">
      <p class="thumb-description">Using the Foundation Framework for Responsive Web Design<span class="thumb-author">By John MacAdam</span></p>
    </a>
    <a href="http://www.webdesignerdepot.com/2014/11/the-ultimate-guide-to-getting-started-with-foundation/" target="_blank">
      <p class="thumb-description">The ultimate guide to getting started with Foundation<span class="thumb-author">By Ezequiel Bruni</span></p>
    </a>
    <a href="https://scotch.io/bar-talk/a-quick-look-at-the-best-new-foundation-6-features" target="_blank">
      <p class="thumb-description">A Quick Look at the Best New Foundation 6 Features<span class="thumb-author">By Scotch.io</span></p>
    </a>
  </div>

</div>

<div class="text-center">
  <a href="http://zurb.com/university/lessons" class="button-docs secondary">See More Tutorials</a>
</div>

---

##  Ready to Start?

<div class="row columns">
  <p>Join millions of designers and developers around the world that use Foundation to build beautiful responsive websites every day.</p>
  <a href="installation.html" class="large button-docs">Install Foundation for Sites</a>
</div>
